<?php

return [
    'credit_1' => 'Capital Wallet',
    'credit_1_short' => 'C-Wallet',
    'credit_2' => 'E-Wallet',
    'credit_2_short' => 'E-Wallet',
    'operation_success' => 'Operation success',
    'record_not_found' => 'Record not found',
    'x_not_found' => ':x not found',
    'user' => 'User',
    'username' => 'Username',
    'email' => 'Email',
    'password' => 'Login Password',
    'password2' => 'Security PIN',
    'incorrect_password' => 'Incorrect login password',
    'incorrect_password2' => 'Incorrect security PIN',
    'incorrect_credentials' => 'Incorrect credentials',
    'something_wrong_please_check_red_field' => 'Something wrong, please check red highlighted field(s)',
    'active' => 'Active',
    'inactive' => 'Inactive',
    'enable' => 'Enable',
    'disable' => 'Disable',
    'status' => 'Status',
    'please_login_first' => 'Please login first',
    'please_select_atleast_x' => 'Please select at least :x',
    'please_keyin_x' => 'Please key in :x',
    'permission' => 'Permission',
    'permission_denied' => 'Permission denied',
    'unknown' => 'Unknown',
    'admin' => 'Admin',
    'super_admin' => 'Super admin',
    'developer' => 'Developer',
    'pending' => 'Pending',
    'completed' => 'Completed',
    'canceled' => 'Canceled',
    'accepted' => 'Accepted',
    'invalid_attribute' => 'Invalid :attribute',
    'news' => 'News',
    'help' => 'Help',
    'learn' => 'Learn',
    'something_went_wrong' => 'Something went wrong, please refresh and try again later',
    'cannot_transfer_to_x' => 'Cannot transfer to :x',
    'yourself' => 'Yourself',
    'minimum_transfer_x' => 'Minimum transfer :x',
    'insufficient_x' => 'Insufficient :x',
    'select' => 'Select',
    'text' => 'Text',
    'textarea' => 'Textarea',
    'editor' => 'Editor',
    'number' => 'Number',
    'fund' => 'Fund',
    'usdt' => 'USDT',
    'minimum_withdraw_x_amount' => 'Minimum withdraw :x',
    'minimum_buy_in_x_amount' => 'Minimum buy in :x',
    'buy_in_amount_must_be_multiplication_of_x' => 'Buy in amount must be multiplication of :x',
    'x_plus_y_must_be_equal_to_z' => ':x + :y must be equal to :z',
    'deposit_account' => 'Deposit Account',
    'assured_account' => 'Assured Account',
    'structured_account' => 'Structured Account',
    'opex_account' => 'Open Account',
    'pl_account' => 'P&L Account',
    'reserved_account' => 'Reserved Account',
    'fees_charges_account' => 'Fees Charges Account',
    'ranking_0' => 'Investor',
    'ranking_1' => 'BM1',
    'ranking_2' => 'BM2',
    'ranking_3' => 'BM3',
    'unrealized_roi' => 'Unrealized ROI',
    'realized_roi' => 'Realized ROI',
    'roi' => 'ROI',
    'please_opt_in_first' => 'Please opt in first',
    'please_opt_out_first' => 'Please opt out first',
    'yes' => 'Yes',
    'no' => 'No',
    'processing' => 'Processing',
    'waiting' => 'Waiting',
    'minimum_buy_in_x' => 'Minimum buy in :x',
    'early_withdrawal' => 'Early withdrawal',
    'transaction_hash' => 'Transaction hash',

];
